Account
Retrieve the subscription
The organization's current plan, or `"data": null` when it has no trial or subscription. Readable even without a subscription.
GET
The organization's current plan, or "data": null when it has no
trial or subscription. Readable even without a subscription.
httpheader
AuthorizationBearer <token>No trial or subscription: the organization must subscribe.
application/json- response
data*curl -X GET 'https://app.orqo.site/api/v1/subscription'Example Response
{ "data": { "plan": { "id": "string", "name": "string", "slug": "string" }, "billing_cycle": "string", "status": "string", "renews_at": "string", "ends_at": "string", "gateway": "string", "managed_by_admin": "string" }}